

@font-face {

	font-family: 'DINCondensedBold';

	

	src:url('../font/DINCondensedBold.woff') format('woff'), url('../font/DINCondensedBold.ttf') format('truetype'), url('../font/DINCondensedBold.svg#DINCondensedBold') format('svg'),local('DINCondensedBold');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'FujitsuSansBold';

	

	src:url('../font/FujitsuSansBold.woff') format('woff'), url('../font/FujitsuSansBold.ttf') format('truetype'),local('FujitsuSansBold');

	font-weight: normal;

	font-style: normal;

}

/* disabled by seo: @font-face {

	font-family: 'MyriadPro-Bold_0';

	

	src:url('../font/MyriadPro-Bold_0.woff') format('woff'), url('../font/MyriadPro-Bold_0.ttf') format('truetype'),local('MyriadPro-Bold_0'),local('Myriad Pro');

	font-weight: normal;

	font-style: normal;

} */

/* disabled by seo: @font-face {

	font-family: 'MyriadPro-BoldCond_0';

	

	src:url('../font/MyriadPro-BoldCond_0.woff') format('woff'), url('../font/MyriadPro-BoldCond_0.ttf') format('truetype'),local('MyriadPro-BoldCond_0'),local('Myriad Pro');

	font-weight: normal;

	font-style: normal;

} */

/* disabled by seo: @font-face {

	font-family: 'MyriadPro-Cond_0';

	

	src:url('../font/MyriadPro-Cond_0.woff') format('woff'), url('../font/MyriadPro-Cond_0.ttf') format('truetype'),local('MyriadPro-Cond_0'),local('Myriad Pro');

	font-weight: normal;

	font-style: normal;

} */

/* disabled by seo: @font-face {

	font-family: 'MyriadPro-LightCond';

	

	src:url('../font/MyriadPro-LightCond.woff') format('woff'), url('../font/MyriadPro-LightCond.ttf') format('truetype'),local('MyriadPro-LightCond'),local('Myriad Pro');

	font-weight: normal;

	font-style: normal;

} */

/* disabled by seo: @font-face {

	font-family: 'MyriadPro-Regular_0';

	

	src:url('../font/MyriadPro-Regular_0.woff') format('woff'), url('../font/MyriadPro-Regular_0.ttf') format('truetype'),local('MyriadPro-Regular_0'),local('Myriad Pro');

	font-weight: normal;

	font-style: normal;

} */

@font-face {

 font-family: 'NotoSansHans-Light';

 src: local('Noto Sans S Chinese Light'),

 	local('Microsoft YaHei'),

	local('微软雅黑');	  

}



